
Calculate Linux - Support # 18: Add support Canon PIXMA iP2600

Status: Closed Priority: Normal

Author: Alexander Tratsevskiy Category:

Created: 12/18/2009 Assignee: Alexander Tratsevskiy

Updated: 01/15/2010 Due date:

Subject: Add support Canon PIXMA iP2600

Description: for all distributives CL

History

12/18/2009 04:43 pm - Alexander Tratsevskiy

- Project changed from en to 1

- Category deleted (Calculate Linux)

- Status changed from New to In Progress

- Target version deleted (4)

- Start deleted (12/18/2009)

12/18/2009 04:50 pm - Alexander Tratsevskiy

- Status changed from In Progress to Closed

- Target version set to 5

Added _net-print/cnijfilter_ in calculate overlay.

For install run:

<pre>

layman -s calculate

eix-update

cl-unmask net-print/cnijfilter

emerge net-print/cnijfilter

</pre>

12/18/2009 04:51 pm - Alexander Tratsevskiy

- % Done changed from 0 to 100

12/25/2009 12:08 pm - Alexander Tratsevskiy

- Target version changed from 5 to 10.2

01/15/2010 09:57 am - Alexander Tratsevskiy

- Project changed from 1 to Calculate Linux
